@charset "UTF-8";
@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 100;
  src: url('../font/NotoSansCJKjp-Thin.eot');
  /* IE9 Compat Modes */
  src: url('../font/NotoSansCJKjp-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../font/NotoSansCJKjp-Thin.woff') format('woff'), /* Modern Browsers */
  url('../font/NotoSansCJKjp-Thin.ttf') format('truetype');
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 200;
  src: url('../font/NotoSansCJKjp-Light.eot');
  src: url('../font/NotoSansCJKjp-Light.eot?#iefix') format('embedded-opentype'), url('../font/NotoSansCJKjp-Light.woff') format('woff'), url('../font/NotoSansCJKjp-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 300;
  src: url('../font/NotoSansCJKjp-DemiLight.eot');
  src: url('../font/NotoSansCJKjp-DemiLight.eot?#iefix') format('embedded-opentype'), url('../font/NotoSansCJKjp-DemiLight.woff') format('woff'), url('../font/NotoSansCJKjp-DemiLight.ttf') format('truetype');
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 400;
  src: url('../font/NotoSansCJKjp-Regular.eot');
  src: url('../font/NotoSansCJKjp-Regular.eot?#iefix') format('embedded-opentype'), url('../font/NotoSansCJKjp-Regular.woff') format('woff'), url('../font/NotoSansCJKjp-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 500;
  src: url('../font/NotoSansCJKjp-Medium.eot');
  src: url('../font/NotoSansCJKjp-Medium.eot?#iefix') format('embedded-opentype'), url('../font/NotoSansCJKjp-Medium.woff') format('woff'), url('../font/NotoSansCJKjp-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 700;
  src: url('../font/NotoSansCJKjp-Bold.eot');
  src: url('../font/NotoSansCJKjp-Bold.eot?#iefix') format('embedded-opentype'), url('../font/NotoSansCJKjp-Bold.woff') format('woff'), url('../font/NotoSansCJKjp-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 900;
  src: url('../font/NotoSansCJKjp-Black.eot');
  src: url('../font/NotoSansCJKjp-Black.eot?#iefix') format('embedded-opentype'), url('../font/NotoSansCJKjp-Black.woff') format('woff'), url('../font/NotoSansCJKjp-Black.ttf') format('truetype');
}

@font-face {
  font-family: 'WebSymbolsLigaRegular';
  src: url('../fonts/websymbolsligaregular.eot');
  src: url('../fonts/websymbolsligaregular.eot?#iefix') format('embedded-opentype'), url('../fonts/websymbolsligaregular.woff') format('woff'), url('../fonts/websymbolsligaregular.ttf') format('truetype'), url('../fonts/websymbolsligaregular.svg#WebSymbolsRegular') format('svg');
}


@font-face {
  font-family: 'MplusP Regular';
  src: url("../fonts/mplus-1m-regular.ttf");
}

@font-face {
  font-family: 'MplusP light';
  src: url("../fonts/mplus-1m-light.ttf");
}

@font-face {
  font-family: 'MplusP thin';
  src: url("../fonts/mplus-1m-thin.ttf");
}


/*
 * ユーザースタイルシートを無視っ!
 */




/* ----------------copyright-Signature.default.css */


/* --------------------------初期設定------------------------ */


/* ----------------クリアフィックス */

.arrow {
  position: relative;
  display: inline-block;
  padding: 0 0 0 0px;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 15px;
}

.arrow::before, .arrow::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}

.rsvlinkafter:after {
  right: 15px;
  width: 4px;
  height: 4px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.clearfix:after {
  content: ".";
  /* 新しい要素を作る */
  display: block;
  /* ブロックレベル要素に */
  clear: both;
  height: 0px;
  visibility: hidden;
  font-size: 0.1em;
}

a:hover {
  color: #98501D;
  text-decoration: none;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.glyph {
  font-family: 'WebSymbolsLigaRegular', serif;
  font-size: 20px;
}

a:hover.glyph {
  font-family: 'WebSymbolsLigaRegular', serif;
  color: #98501D;
  font-size: 20px;
}

.glyph_2 {
  font-family: 'WebSymbolsLigaRegular', serif;
  color: #000;
  font-size: 20px;
}

.glyph_3 {
  font-family: 'WebSymbolsLigaRegular', serif;
  font-size: 14px;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*/
  /*/
  height: auto;
  overflow: hidden;
  /**/
}

* {
  text-align: justify;
  text-justify: inter-ideograph;
}

p {
  text-align: justify;
  text-justify: inter-ideograph;
}

.instaicon {
  position: relative;
  top: 3px;
  fill: #000 !important;
}

.fbicon {
  color: #666;
  fill: #000 !important;
}

.instaicon_header {
  position: relative;
  top: 1px;
  color: #666;
  fill: #666 !important;
}


/* ----------------リンク画像ボーダー */

a img {
  border: none;
}

a:hover img {
  border: none;
}

a {
  outline: none;
}


/* ----------------フォーム */

form {
  margin: 0px;
}


/* ----------------グローバルメニューリストひな形 */


/* ----------------画像置換ひな形 */

#mative_price_subtitle1 {
  background-image: url(../img/mative_price_subtitle1.jpg);
  width: 400px;
  height: 35px;
  text-indent: -9999px;
  margin-bottom: 10px;
}


/* ----------------ロールオーバーひな形 */

#tempo a {
  width: 100px;
  height: 9px;
  background-image: url(../img/mative_menu_marugoto.jpg);
  text-indent: -9999px;
  background-repeat: no-repeat;
  font-size: 0px;
  margin-bottom: 10px;
  vertical-align: bottom;
  display: block;
}

#tempo a:hover {
  width: 100px;
  height: 9px;
  background-image: url(../img/mative_menu_marugoto_on.jpg);
  text-indent: -9999px;
  background-repeat: no-repeat;
  font-size: 0px;
  margin-bottom: 10px;
  vertical-align: bottom;
  display: block;
}


/* --------------------------初期設定ここまで------------------------- */


/* --------------------------サイト別初期設定------------------------ */


/* ----------------body設定 */

#pc_contanainer {
  width: 100%;
  height: 100%;
  position: relative;
}



/* OVERLAY */

.overlay {
  position: fixed;
  top: 0;
  z-index: 9999999;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.75);
  backdrop-filter: blur(4px);
}

.overlay .menu {
  margin: 2% auto;
}

.overlay .menu ul {
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) translateX(0%);
  -webkit- transform: translateY(-50%) translateX(0%);
}

.overlay .menu .catnew_r_main_menu {
  padding-top: 60px;
}

.overlay .menu ul li a {
  color: #fff;
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.1em;
}

.overlay .menu ul ul {
  margin-top: 50px;
}

.overlay .menu ul ul li {
  position: relative;
  float: none;
  margin: 0;
  width: 100%;
  border: 0;
}

.overlay .menu ul ul li a {
  color: #fff;
  text-transform: capitalize;
  font-weight: bold;
  font-family: 'Sawarabi Gothic', sans-serif;
  font-size: 20px;
}

.overlay .menu ul ul li a:hover {
  color: #34b484;
}

/* -- div#sp-icon -------------------------------------------------------------------------------- */

a#sp-icon {
  width: 50px;
  height: 60px;
  position: fixed;
  right: 40px;
  top: 30px;
  z-index: 99999999;
}

a#sp-icon:hover {
  cursor: pointer;
  opacity: 0.7;
}

a#sp-icon span, a#sp-icon span:before, a#sp-icon span:after {
  display: inline-block;
  width: 30px;
  height: 1px;
background: rgba(255, 255, 255, 0.9);
  position: absolute;
  transition-property: transform;
  transition-duration: 0.3s;
 box-shadow:0 0 3px rgba(0,0,0,0.6);
 
}

a#sp-icon span {
  left: 50%;
  top: 50%;
  transform: translate( -50%, -50%);
   width: 23px;
}

a#sp-icon span:before {
  content: "";
  transform: translateY( -10px) rotate( 0deg);
}

a#sp-icon span:after {
  content: "";
  transform: translateY( 10px) rotate( 0deg);
}

a.sp-open span {
  background: transparent !important;
  box-shadow: 0px 0px 0px transparent !important;
}

a.sp-open span:before {
  transform: rotate( 45deg) !important;
  top: -1px;
}

a.sp-open span:after {
  transform: rotate( -45deg) !important;
}

.rackas_r_main_menu ul {
  width: 100%;
  margin: 0 auto;
}

.rackas_r_main_menu ul li {
  width: 450px;
  float: none;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 14px;
  color: #000;
  position: relative;
  margin-right: auto;
  margin-left: auto;
 max-width: 640px;
 
}
.menu_underline{
	border-bottom:1px solid #999;
}
.rackas_r_main_menu ul li p{
  font-size: 16px;
  color: #999;
  text-align:center;
  width:100%;
  margin:0 auto;
  max-width:640px;
}
.rackas_r_sub_menu ul li {
  float: none;
  margin-right: 0px;
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
}

.rackas_r_main_menu {
  width: 100%;
  background-color: transparent;
  height: auto;
}

.rackas_r_main_menu ul li:after {
  content: none;
  position: absolute;
  left: 216px;
}

.rackas_r_main_menu ul li:last-child {}

.overlay .menu .rackas_r_main_menu ul li a {
  width: 100%;
  display: block;
  text-align: center;
  letter-spacing: 0.4em;
  max-width:640px;
  margin:0 auto;
}
.overlay .menu .rackas_r_main_menu ul li a:hover {
	opacity:0.7;
}
.overlay .menu .rackas_r_main_menu ul li a em{
	position:relative;
	top:-4px;
	font-size:8px;
	letter-spacing:0.5em;
}
.menu_2line{
	margin-top:auto;
}
.rackas_menu_insta i{
    margin-right: 10px;
    margin-left: 10px;
    font-style: normal;
    letter-spacing: 0.1em;	
}
.rackas_menu_insta i img {
    width: 20px;
    height: auto;
    vertical-align: middle;
}
.rackas_menu_insta span {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 0px;
}
/* -- div#sp-icon -------------------------------------------------------------------------------- */



.rackas_header ul {
  position: absolute;
  right: 0;
  right: 20px;
  top: 40px;
}

.rackas_header ul li {
  float: left;
  height: 30px;
  line-height: 1;
  margin-left: 10px;
  text-align: left;
}

.rackas_header ul li span {
  background-color: #FFFFFF;
  font-family: 'Noto Sans Japanese', serif;
  font-size: 16px;
  line-height: 1;
  margin-bottom: 10px;
  margin-right: 10px;
  padding-left: 5px;
  padding-right: 5px;
}



img.rackas_under_logo {
  height: auto;
  width: 200px;
}

#lean_overlay {
  background: #000;
  display: none;
  height: 100%;
  left: 0px;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 100;
}

.modal_close {
  background: url(../img/modal_close.png);
  background-size: cover;
  display: block;
  height: 30px;
  position: absolute;
  right: 12px;
  top: 12px;
  width: 30px;
  z-index: 11001;
}


/* ----------------body設定 */


@-webkit-keyframes arrow {
  0%, 100% {
    bottom: 30px
  }
  50% {
    bottom: 20px
  }
}

@keyframes arrow {
  0%, 100% {
    bottom: 30px
  }
  50% {
    bottom: 20px
  }
}

.gotop {
  bottom: 15px;
  position: fixed;
  right: 30px;
}

.gotop a {
  color: #515151;
  display: block;
  font-size: 38px;
  height: 38px;
  line-height: 1;
  width: 38px;
  z-index: 600;
}

.gotop a:hover {
  background-position: 0 -38px;
  font-size: 38px;
  !important
}


/* --------------------------サイト別初期設定ここまで----------------------- */


/* --------------------------レイアウトコンテナ設定ここから----------------------- */